{
  "id": 5627850,
  "name": "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. United State Bank of Crystal Lake et al., defendant. Robert Cowan and Hugh Cowan, appellants",
  "name_abbreviation": "People ex rel. Nelson v. United State Bank",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,527",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 382,
    "ocr_confidence": 0.457,
    "sha256": "c6058058058d3281eda3fdc8f637e49a103f1317a5d6d4291f5fec20e023bb48",
    "simhash": "1:8261eaee3925df19",
    "word_count": 64
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. United State Bank of Crystal Lake et al., defendant. Robert Cowan and Hugh Cowan, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "M. A. Carmack and D. T. Smiley, for appellants. Wm. M. Carroll, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Oscar Nelson, complainant, v. United State Bank of Crystal Lake et al., defendant. Robert Cowan and Hugh Cowan, appellants.\nGen. No. 8,527.\nOpinion filed January 19, 1934.\nRehearing denied April 2, 1934.\nM. A. Carmack and D. T. Smiley, for appellants. Wm. M. Carroll, for appellee."
  },
  "file_name": "0636-01",
  "first_page_order": 696,
  "last_page_order": 696
}
